## libtie-dbi-perl 1.04

=== debian/changelog ===
libtie-dbi-perl (1.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Convert rules to new debhelper format
  * Standards-Version 3.8.4 (drop perl version dep)
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Update copyright to new DEP5 format
  * Use new 3.0 (quilt) source format
  * Update copyright information
  * Add a patch to fix POD spelling errors
  * Patch to fix "can't break line" errors from man

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 03 Apr 2010 01:59:42 -0400

libtie-dbi-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #472095, #493987, #494205)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 7 Aug 2008 16:39:43 -0500
