=== debian/control ===
Source: libtie-dbi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libdbd-sqlite3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Tie-DBI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtie-dbi-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtie-dbi-perl/

Package: libtie-dbi-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module tying hashes to relational databases
 Tie::DBI is a Perl module for using a database as a backing store for Perl's
 hash data structure. One field of the table becomes the hash key, and another
 becomes the value. Once tied, all standard hash operations work, including
 iteration over keys and values.
 .
 Using the Storable module, you may store complex Perl data structures (even
 objects) in the database and later retrieve them. When used in conjunction
 with a network-accessible database, this provides a simple way to transmit
 data structures between Perl programs on different machines.
