=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libtie-dbi-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libdbd-sqlite3-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
-Homepage: http://search.cpan.org/dist/Tie-DBI/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtie-dbi-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtie-dbi-perl/
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Tie-DBI/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtie-dbi-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtie-dbi-perl.git
 
 Package: libtie-dbi-perl
 Architecture: all
