## libtie-dbi-perl 1.08

=== debian/changelog ===
libtie-dbi-perl (1.08-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.08.
  * Drop patches, both merged upstream.
  * Stop installing README (text version of the POD).
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Add missing (build) dependency on libdbi-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jan 2020 18:38:21 +0100
