=== debian/control ===
Source: libtie-dbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdbd-sqlite3-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-dbi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-dbi-perl.git
Homepage: https://metacpan.org/release/Tie-DBI

Package: libtie-dbi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl
Description: module tying hashes to relational databases
 Tie::DBI is a Perl module for using a database as a backing store for Perl's
 hash data structure. One field of the table becomes the hash key, and another
 becomes the value. Once tied, all standard hash operations work, including
 iteration over keys and values.
 .
 Using the Storable module, you may store complex Perl data structures (even
 objects) in the database and later retrieve them. When used in conjunction
 with a network-accessible database, this provides a simple way to transmit
 data structures between Perl programs on different machines.
