=== debian/watch ===
version=4
https://metacpan.org/release/Tie-DBI   .*/Tie-DBI-v?@ANY_VERSION@@ARCHIVE_EXT@$
